
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>智能车间规划和实施建议 / 憋错料</title>

    <meta name="description" content="智能车间规划和实施建议 1 应用背景 最近一段时间,笔者帮助很多客户做了智能车间或数字化车间的规划,感觉各行各业对数字化车间和智能车间的建设热情很高,一上来就说要建设什么系统,要达到设计.工艺和生产一体化,物流.信息流和资金流一致等目标.这些都没错,但仔细分析,发现这些应该是实施智能车间带来的效果,完全作为目标显然丢失了智能制造和信息化的&quot;初心&quot;.而且,很多人对信息化理解有偏差,将&quot;信息化&quot;理解成&quot;信息系统的规划和应用&quot;,其实信息化更是孕育着企业商业模式.生产 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">智能车间规划和实施建议</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<h1>1&nbsp;应用背景</h1>
<p>最近一段时间，笔者帮助很多客户做了智能车间或数字化车间的规划，感觉各行各业对数字化车间和智能车间的建设热情很高，一上来就说要建设什么系统，要达到设计、工艺和生产一体化，物流、信息流和资金流一致等目标。这些都没错，但仔细分析，发现这些应该是实施智能车间带来的效果，完全作为目标显然丢失了智能制造和信息化的“初心”。而且，很多人对信息化理解有偏差，将“信息化”理解成“信息系统的规划和应用”，其实信息化更是孕育着企业商业模式、生产模式、运营模式、决策模式等的创新和发展，核心依然是产品设计、工艺、生产、供应链等业务，而这些信息系统是为其服务的。</p>
<p>当前，大多数制造类型的企业，尤其军工企业，大多都处于“工业2.0”阶段，只有一少部分逐渐迈向了“工业3.0”。而这个生产水平，无论数字化车间还是智能车间建设，都要紧贴企业当前的实际，依然要将生产工艺的改进，产品质量提高，生产效率提升，将落实精益管理作为重点。</p>
<h1>2&nbsp;&nbsp;智能车间规划和实施建议</h1>
<h1>2.1&nbsp;明确智能制造含义</h1>
<p>明确智能制造含义，是首要前提。制造业信息化专家宁振波和赵敏老师提出了智能制造的二十字箴言：<strong>状态感知、实时分析、自主决策、精准执行、学习提升</strong>，来从多方面来定义智能制造，推动其实践和落地。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3MzLjUxY3RvLmNvbS93eWZzMDIvTTAxLzlCLzUxL3dLaW9MMWxocUdqQzZ3OVVBQUJhZlRQamdpWTQ1Ny5qcGctd2hfNTAweDAtd21fMy13bXBfNC1zXzQyNjcwNTQwMzQuanBn.jpg" /></p>
<p>智能制造五大方面</p>
<p>1)&nbsp;&nbsp; 清晰的状态感知：生产过程中任何变化都被被实时检测到，而且能够实时量化。这类变化包括资源的变化（如设备工况、物料信息和状态、人员操作、能耗等变化）、产品质量变化、环境的变化等。</p>
<p>2)&nbsp;&nbsp; 实时数据分析：对获取的数据，如计划、产品设计、工艺、质量、物料、设备、工装刀具、环境等数据，以及产品运营、服务与营销等活动产生的数据，实时进行大数据分析，形成具有丰富可视化效果的图表。</p>
<p>3)&nbsp;&nbsp; 实现自主决策：根据大数据分析的结果，进行预测，做出切合实际情况和发展趋势的经营和生产决策。</p>
<p>4)&nbsp;&nbsp; 精准执行：经营和生产决策逐级转变为设计、工艺、生产、物流、售后等环节的指令，都能得到精准地执行，彼此节拍协调。</p>
<p>5)&nbsp;&nbsp; 自主学习，不断提升：通过大数据分析，能够通过专家系统，或者自适应系统进行学习，使整个系统的表现越来越“聪明”，表现为真正意义的智能化。</p>
<p>6)&nbsp;&nbsp; 全生命周期产品质量管理：使用在线检测技术，开展各个过程（包括产品需求、设计、工艺、生产、物流、售后、能耗等）的产品质量数据获取，建立产品全生命周期的产品质量追溯系统。</p>
<p>在这几大方面有所创新和改进，都可以认为向智能制造的方向迈进。</p>
<h2>2.2&nbsp;&nbsp;回归初心</h2>
<p>回归初心，就是回归智能制造最终的目标是什么，肯定不是上一堆的智能硬件，部署很多信息化软件，目标的落脚点仍然是“<strong>制造</strong>”二字，即智能车间的建设和应用是为生产服务，充分体现精益，即提高生产效率，改进质量，缩短交货期，适应多种小批量的柔性定制生产。</p>
<p>业内专家经常说，我国制造的现状和发展思路是“2.0补课，3.0普及，4.0示范”。工业2.0主要补自动化、数字化、网络化等软硬件装备。工业3.0的重点是普及精益生产，以及人员素质、企业管理水平的提高等。当前，很多企业生产水平远没达到精益生产的要求，因此，很有必要通过硬件装备更新，信息化软件和手段的应用，推动精益生产的落地，达到以下几点目标：</p>
<p><strong>1)&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>生产计划的科学性：</strong>通过计划的制定和分解、下发、执行进度反馈等进行闭环，实时报警或提醒，及时处理计划变更和插单，通过对生产计划的柔性调整来适应多品种小批量生产模式下的车间作业，提高制造资源的利用率。</p>
<p><strong>2)&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>生产过程的执行管控与可视化：</strong>按照标准的工艺路线进行加工和流转，并在过程中通过质量记载完成质检信息的记录，通过调测设备运行参数等信息，监控生产工过程重要的工艺参数的变化，达到生产计划、制造执行、质量记载、工艺参数等完整的制造过程追溯，实现可视化化管理、信息最大程度透明化。</p>
<p><strong>3)&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>实现真正意义的“流”生产：</strong>通过现场调度和管理，确保物流与信息流时刻保持一致。</p>
<p><strong>4)&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>构建完整的质量管理体系：</strong>建立质量控制、质量数据收集、质量追踪的质量管理平台。实现产品制造全过程的质量管控与追踪以及过程统计分析。完善产品设计和生产制造过程，实现质量管理PDCA闭环管理。</p>
<p><strong>5)&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>实现生产辅助决策分析：</strong>确定物料采购周期，合理分配计划，减少非增值劳动，提升产品质量，改进生产效率等提供分析依据。</p>
<h2>2.3&nbsp;生产现场分析</h2>
<p>回归初心就是要聚焦点集中在生产本身进行分析，寻找生产的优化点和提升点。例如：</p>
<p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 明晰智能化产品，定义产品的属性、功能等，确定符合哪些特征的产品能在智能车间的生产线上生产，将所有产品部署到智能车间生产对绝大多数企业来讲，是个长期的过程。同时，需要确定智能化产品需要的工装以及检验方法，是否需要自动化？</p>
<p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;车间生产布局是否需要改进，是否利于新品生产，利于开展生产创新？</p>
<p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;确定生产主模式，是柔性还是脉动，体现拉式生产？</p>
<p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;生产过程中采集什么数据，它能带来什么价值？</p>
<p>5)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;物流如何规划，车间物流通道是否利于物料和半成品流转，是否利于RFID、AGV、自动化辊道等技术手段应用？</p>
<p>6)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;生产工艺哪些工序是瓶颈，有无改进的可能，提高要依赖哪些方面，是否要实现数字化？</p>
<p>7)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;生产哪些环节自动，自动解决什么问题？人工参与哪些环节，为什么人工参与，不参与带来哪些问题？而且要考虑综合成本。</p>
<p>8)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;质量改进方面，如何采取手段不会装错，漏装；对关键工序、关键零部件实现一定意义的在线检测？生产质量目标有哪些提升？</p>
<p>9)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;提升生产效率，需要分析哪些生产过程数据，分析方法有哪些？</p>
<p>以这些问题为线索，对产品技术、工艺和生产的各个环节进行创新性思考和分析，才能把握住智能车间建设的实质。</p>
<h2>2.4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;确定建设目标</h2>
<p>基于生产现场进行全面分析后，就明白智能车间建设的必要性、生产的优化点和提升点，明确智能车间的建设目标，核心是生产创新、产品和工艺的改进，确定建设的具体内容，产生哪些真正的效益，也就理解了建设内容之间内在的逻辑性和必然性。例如，对机加车间来说，将机床数据采集不仅仅停留在MDC系统提供的支持上，还可进一步精细化机床采集数据，如主轴电流和功率，进刀量和刀具转速，并与NC程序运行结合起来，来优化NC程序编写。对装配车间来说，更要确定生产线建设是“柔性”的，还是“脉动”的，这与产品的特点严格相关，产品装配哪些环节能优化成自动操作，哪些环节需要人工参与和闭环等。</p>
<h2>2.5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;明晰建设思路</h2>
<p>智能车间建设思路沿着“智能单元--&gt;智能生产线--&gt;智能车间”，逐步建设，突出试点和示范，摸索经验。</p>
<p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;智能单元：完成关键工序、瓶颈工序和重要工序。根据生产任务需要，通过采集和分析物料、设备、质量数据，实现特定的复杂、联动的生产操作要求，对智能工装、工艺优化、人工参与程度等进行尝试和摸索。</p>
<p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;智能生产线：多个智能单元拼成生产线，覆盖特定产品生产的所有工序或主要工序。智能生产线实时存储、提取、分析与处理工艺、工装等各类制造资源数据，以及设备运行参数、运行状态等过程数据，据此进行故障诊断、维护报警等行为。同时，摸索产线内不同设备的协同关系，可根据不同的生产需求，对物料、工装、生产方案等进行实时优化与重组，优化配置产线内生产资源。它是智能车间的建设关键。</p>
<p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;智能车间：打造多条智能生产线，完成多种产品的智能生产。</p>
<h2>2.6&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;信息化系统规划与建设</h2>
<p>将智能车间建设定位于生产制造，围绕车间现场生产和工艺的布局进行分析，确定出建设目标，沿着从简到繁的思路进行建设，就可明晰信息化规划，并进行配套设备的选型。现以某企业智能车间的规划来举例说明。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3MyLjUxY3RvLmNvbS93eWZzMDIvTTAwLzlCLzUxL3dLaW9tMWxocUx6eTAyNzNBQUZJQkZORmt2TTYyMC5qcGctd2hfNTAweDAtd21fMy13bXBfNC1zXzE2ODU1NzQ5MjYuanBn.jpg" /></p>
<p>其中：</p>
<p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;梳理产品数据，打好基础。确定在智能生产线需要生产的产品以及对应的产品工艺，这些产品具有典型的生产工艺、产品尺寸和体积。梳理出这些产品数据、产品工艺、BOM及其结构下的物料信息（如物料编码、物料名称、型号/规格等），形成产品生产的主数据，并确保在整个企业范围内保持一致性、完整性。这一步基础建设尤其关键。</p>
<p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;数字化立体库房：依靠二维码或RFID识别等技术，控制存取机器人在仓库内的升降、移动和抓取，实现物料的高效快速地存取与精细化存储。</p>
<p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;智能物流系统：利用先进的数据采集技术、智能搬运技术、无线通信技术等实现对物流信息进行采集、传输、加工、存储和监控，能够对整个生产线上每个环节进行全程的记录，实现全面物流管控。</p>
<p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;视频监控系统：借助摄像头拍摄的视频，进行生产区域进行监控和管理，及时发现问题进行报警等。</p>
<p>5)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;智能数据采集系统：针对智能物料、设备、各类控制系统的不同，灵活选取采集驱动模式，直接读取设备和智能物料在加工、控制和检测过程中的生产和质量数据，设备运行状态和参数等；并根据用户需要，对数据进行实时分析、存储和输出和可视化管理。</p>
<p>6)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;质量在线检测系统：动态测量正在生产线上产品质量数据，来判断产品的生产和装配的过程中的质量，及时发现问题及时解决。</p>
<p>7)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;智能MES系统：围绕车间产品材料库存、资源管理、质量管理三条主线进行生产计划管理、高级排产、车间执行管理，并伴随工序进行开展相应的质量检测，以及物料、半成品和产品的自动物流配送等，实现车间生产高效、质量可靠保障、成本有效控制的机制，形成车间制造与管理闭环。</p>
<p>8)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;现场集成监控系统：通过对生产现场的设备状态、生产进程、维护情况等进行数据采集、传输、分析处理，完成设备运行状态监控、现场环境监控、生产现场异常监控等，若条件允许，可以考虑进行沉浸式虚拟制造场景展示。</p>
<h1>3&nbsp;&nbsp;结束语</h1>
<p>通过对以上分析，核心建议就是：结合企业生产发展现状，围绕采购、产品技术、工艺、生产、销售等各个环节进行扎实分析，开展生产、运营、决策等模式的创新，实现真正意义的精益生产，才能把握住智能车间建设的方向。</p>
<p>转载联系方式：</p>
<p>Email: [email&#160;protected]</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 13:51:42 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e8%a7%84%e5%88%92/" title="规划">规划</a>, <a href="https://www.biecuoliao.com/tag/%e5%ae%9e%e6%96%bd/" title="实施">实施</a>, <a href="https://www.biecuoliao.com/tag/%e6%99%ba%e8%83%bd%e5%88%b6%e9%80%a0/" title="智能制造">智能制造</a>, <a href="https://www.biecuoliao.com/tag/%e8%bd%a6%e9%97%b4/" title="车间">车间</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>智能车间规划和实施建议的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/n4ApKg3.html" rel="bookmark">Lync 项目经验-11-项目总结01-某上市企业的Skype for Business规划与实施</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				项目介绍: 某上市企业为了实现统一沟通,将即时消息,音频会议.视频会议.电话会议.硬件视频会议.邮件.Office 365等整合到一起,来实现统一协作. 项目现状: 1. 单域单森林. 2. 域功能级别.林功能级别都使用Windows Server 2012 R2. 3. AD域为a.org. 4. Exchange Server 2013默认域使用a.com. 5. 邮件服务器使用Exchange Server 2013,包括2台客户端访问服务器.2台邮箱服务器角色. 项目需求: 1. 部署S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPNKvB3.html" rel="bookmark">R478规划及实施&mdash;理想丰满、现实骨感</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一栋楼,分了4大部分,一台R478路由器.计划是这样的: 到了现实中才发现原来它支持的vlan应该是简易的,不能在lan端指定IP地址,只是能确定了各个端口之间不能互访. 现在做了如下的工作: 1.三个房间分别是1.2.3端口,剩余房间是4端口. 2.端口1是vlan1.端口2是vlan2.端口3是vlan3.端口4是vlan4 3.上网行为管理中禁用了QQ等聊天工具.迅雷等下载工具.大智慧等金融工具 4.做了远程管理端口 5.mac地址绑定只支持50个,带机量是80,我们的并发好在现在也就是8			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/02wRBn3.html" rel="bookmark">华为USG防火墙及NGFW高可用性的规划与实施详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				华为USG防火墙及NGFW高可用性的规划与实施详解 课程目标: 该课程程为卷B,它紧接卷A所描述的基础内容,开始进入防火墙的高可性的规划与实施,本课程卷B的核心目标是:一.从真正意义上去理解防火墙的双机热备的工作原理:二.让工程人员能够实施基于不同防火墙工作模式的双机热备并结合实践的环境进行故障排除:三.突破学员仅在安全认证学习过程中所理解的防火墙双机热备的内容,在实践的环境中防火墙的双机热备技术及可能引发的问题远不止安全认证学习中所描述的内容. 为USG防火墙及NGFW高可用性的规划与实施详解			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3q8yyN0.html" rel="bookmark">规划和实施Exchange 2013备份</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				规划和实施Exchange 2013备份 当我们在规划备份的时候,直面的就是恢复,我们应该考虑,哪些数据我们是需要去恢复的,我们只应该去备份那些必须要还原的数据,限制备份数据的大小可以有效的减少备份时间的减少,提供更灵活的备份策略. 选择什么样的备份软件也可以影响到我们的备份过程,也有很多非微软的Exchange Server 2013的 备份工具,我们也能选择使用Windows Server Backup和Microsoft System Center Data Protection Mana			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41kjGk0.html" rel="bookmark">代码重构的必要性分析及实施建议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				代码重构在软件开发过程中,是一项重要非紧急的工作.但大多数情况下,人们都会因为其非紧急,而忽略其重要性.等到代码重构演变成重要且紧急的工作时,一般就只有放弃了,因为由于长期的技术欠债,此时代码已经变得无法扩展,成为一堆僵死的代码. 代码重构的重要性 代码重构是为了使代码具有很好的可读性.可维护性.可扩展性.可重用性. 为什么要进行代码重构? 代码在演化过程中,会由于各种不同的原因,不断产生bad smell.如果不及时清理,bad smell会不断积累,代码逐渐腐化,最终导致代码不可用. 代码腐			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Zwg5Z4.html" rel="bookmark">zabbix监控规划及实施</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.规划监控拓扑 二.主机分组 例:交换机.Nginx.Tomcat.MySQL 三.监控对象识别: 1.使用SNMP监控交换机 2.使用IPMI监控服务器硬件 3.使用Agent监控服务器 4.使用JMX监控JAVA 5.监控MySQL 6.监控Web状态 7.监控Nginx状态 原文地址:https://www.cnblogs.com/suminem/p/10483068.html			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MVlRVd3.html" rel="bookmark">HMA基础架构规划和实施</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介 MHA(Master High Availability)目前在MySQL高可用方面比较成熟的解决方案,是由日本youshimaton(就职于Facebook公司)开发,是一套优秀的作为MySQL高可用性环境下故障切换和主从提升的高可用软件.在MySQL故障切换过程中,MHA能做到在0~30秒之内自动完成数据库的故障切换操作,并且在进行故障切换的过程中,MHA能在最大程度上保证数据的一致性,以达到真正意义上的高可用. 该软件由两部分组成:MHA Manager(管理节点)和 MHA Nod			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0e8rOJM.html" rel="bookmark">从数字城市迈向智能城市</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文/李未 中国科学院院士.软件开发环境国家重点实验室主任 过去10年,&quot;数字城市&quot;.&quot;大数据城市&quot;.&quot;智能城市&quot;和&quot;智慧城市&quot;等成为学术界.各种先锋论坛和社会媒体热议的话题.一般而言,一个行业或一个区域的信息化过程可分为两个阶段,第一个阶段是数字化,又称数字城市(以下简称dCity,即Data City),它包括信息的传感.存储.计算.传输和控制的网络化和数字化:第二阶段是智能化,是数字化的更高阶段,又称智能城市(以下简称iC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/02K6gz3.html" rel="bookmark">《国家智能制造标准体系建设指南（2018年版）》发布（附全文）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;国家智能制造标准体系建设指南(2018年版)&gt;发布(附全文) [导读]工业和信息化部.国家标准化管理委员会日前印发&lt;国家智能制造标准体系建设指南(2018年版)&gt; ,明确提出到2018年,累计制修订150项以上智能制造标准,基本覆盖基础共性标准和关键技术标准.到2019年,累计制修订300项以上智能制造标准,全面覆盖基础共性标准和关键技术标准,逐步建立起较为完善的智能制造标准体系.建设智能制造标准试验验证平台,提升公共服务能力,提高标准应用水平和国际化水平.工业和信息化部 国家标			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Z0KqgJ4.html" rel="bookmark" class="title">接收普通消息</a>
					<div>
						当普通微信用户向公众账号发消息时,微信服务器将POST消息的XML数据包到开发者填写的URL上. 请注意: 1.关于重试的消息排重,推荐使用msgid排重. 2.微信服务器在五秒内收不到响应会断掉连接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/bMok5DM.html" rel="bookmark" class="title">Android 经常使用工作命令mmm&comma;mm&comma;m&comma;croot&comma;cgrep&comma;jgrep&comma;resgrep&comma;godir</a>
					<div>
						官方定义: Invoke &quot;. build/envsetup.sh&quot; from your shell to add the following functions to your  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Z0Yngv3.html" rel="bookmark" class="title">如何让maven 将工程依赖的jar 复制到WEB-INF&sol;lib 目录下</a>
					<div>
						1.在默认生命周期的compile阶段执行 maven-dependency-plugin:copy-dependencies命令即可:&lt;plugin&gt;&lt;groupId&gt;org ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/VMGmGQ3.html" rel="bookmark" class="title">BZOJ2646 &colon; neerc2011 flight</a>
					<div>
						答案由$3$部分构成: $1$.抛物线的极值. $2$.询问区间的左端点在抛物线上的值. $3$.询问区间的右端点在抛物线上的值. 对于$1$,就是某个矩形范围内最大值查询,使用KD-Tree可以在$ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3r57eb0.html" rel="bookmark" class="title">iOS开发基础知识--碎片32</a>
					<div>
						 iOS开发基础知识--碎片32 1:动画属性UIViewAnimationOptions说明 a:常规动画属性设置(可以同时选择多个进行设置) UIViewAnimationOptionLayout ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXdOwbM.html" rel="bookmark" class="title">C&plus;&plus; 泛型算法</a>
					<div>
						&lt;C++ Primer 4th&gt;读书笔记 标准容器(the standard container)定义了很少的操作.标准库并没有为每种容器类型都定义实现这些操作的成员函数,而是定义了一组泛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MEZem10.html" rel="bookmark" class="title">C&num;调用 Oracle 存储过程样例代码</a>
					<div>
						-- 建表CREATE TABLE sale_report (     sale_date DATE NOT NULL ,     sale_item VARCHAR(2) NOT NULL ,    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGaEgG3.html" rel="bookmark" class="title">随笔标题3</a>
					<div>
						随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔测试内容,随笔 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QqJ8B4.html" rel="bookmark" class="title">session保存用户登录</a>
					<div>
						&lt;%@ page language=&quot;java&quot; contentType=&quot;text/html; charset=UTF-8&quot; pageEncoding= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0bqdo9M.html" rel="bookmark" class="title">59&period; Spiral Matrix II &lpar;Graph&rpar;</a>
					<div>
						Given an integer n, generate a square matrix filled with elements from 1 to n2 in spiral order. For  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dNjz64.html" rel="bookmark" class="title">Sublime Text 3配置记录</a>
					<div>
						G++ 1 { 2 &quot;cmd&quot;: [&quot;g++&quot;, &quot;${file}&quot;, &quot;-o&quot;, &quot;${file_path} ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mym1GYM.html" rel="bookmark" class="title">SSH applicationContext&period;xml  import异常</a>
					<div>
						最近在项目上,遇到了一个问题,在配置applicationContext.xml使用&lt;import&gt;标签引入其它的xml文件时,导致项目启动时过慢,有时还会引起启动异常,后来查到是xml文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KZL5yM.html" rel="bookmark" class="title">windows 2012&lpar;64位&rpar; IIS配置asp程序 500 - 内部服务器错误。您查找的资源存在问题，因而无法显示。</a>
					<div>
						在网上找了很久,包括常规的设置父路径之类的,一直都不可以,搞了一晚上毫无成就感,第二天早上无意中看到一篇文章,说到点子上了,非常感谢.源地址已经找不到了,我把大概的问题截图说明一下. 方法如下:1.打 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eEqnp0.html" rel="bookmark" class="title">CRB and His Birthday&lpar;2015多校&rpar;</a>
					<div>
						原题链接http://acm.hdu.edu.cn/showproblem.php?pid=5410 因为他每买一件物品就会得到Ai颗糖,每买一种物品就会得到Bi颗糖.有两个价值..所以我们应该先用一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OnkwX0.html" rel="bookmark" class="title">微信公众平台投票功能升级 可多渠道发布投票</a>
					<div>
						与之前同时发布公众号投票功能和多客服功能一样,昨天,微信公众平台投票功能升级的脚步紧随多客服功能正式向所有微信认证的服务号和订阅号开放,公众号运营者可通过群发.自定义菜单.自动回复等多渠道发布投票并统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MD8AewM.html" rel="bookmark" class="title">LINUX 系统  安装Jexus 5&period;6和mono3&period;4  部署&period;net 环境</a>
					<div>
						mono 3.10.0 正式发布:性能进一步改进,以前已经写过一篇  Centos 7.0 安装Mono 3.4 和Jexus 5.6.下面我们在CentOS 7上通过源码安装Mono 3.10, 需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MobpNl4.html" rel="bookmark" class="title">JSP登录页面使用Enter键登录【转】</a>
					<div>
						按回车键实现登录 第一种方法:        &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot; &gt;&lt;head&gt;  &lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXloXXM.html" rel="bookmark" class="title">opencv 3&period;1&period;0 访问像素值的三种方法（C&plus;&plus;）</a>
					<div>
						三种方法分别问: 指针访问:void colorReduce_ptr(cv::Mat &amp;inputImage, cv::Mat &amp;outputImage, int div); 迭代器访 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmQyBBM.html" rel="bookmark" class="title">android点滴之标准SD卡状态变化事件广播接收者的注册</a>
					<div>
						目前最完整的,需要注册的动作匹配如下: IntentFilter intentFilter = new IntentFilter(Intent.ACTION_MEDIA_MOUNTED); inten ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXGOEw4.html" rel="bookmark" class="title">php生命周期</a>
					<div>
						php一切的开始sapi,脚本的执行都是以sapi接口实现的,apache mod_php .php cli都是一样只是通过不通的sapi接口. php的生命周期:MINIT(模块初始化调取各个扩展对 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
